## mapnik-viewer 0.0~svn1697

=== debian/changelog ===
mapnik-viewer (0.0~svn1697-1) unstable; urgency=low

  * Initial release (Closes: #447622)

 -- David Paleino <dapal@debian.org>  Wed, 17 Mar 2010 00:11:49 +0100
