=== debian/control ===
Source: mapnik-viewer
Section: utils
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>,
 David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50),
 qt4-qmake,
 libqt4-dev,
 libfreetype6-dev,
 libboost-system-dev,
 libboost-filesystem-dev,
 libboost-regex-dev,
 libmapnik-dev,
 libboost-thread-dev,
 libicu-dev
Standards-Version: 3.8.4
Homepage: http://trac.mapnik.org/wiki/MapnikViewer

Package: mapnik-viewer
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: mapnik-utils
Description: GUI for rendering and viewing maps based on Mapnik mapfiles
 The Mapnik Viewer is a GUI tool for rendering and viewing maps based
 on Mapnik XML mapfiles.
 .
 It can:
  - view tile images on-the-fly
  - debug information on bad config files, points to the erroneous line
  - shows scale and envelope for current view
  - fast zooming and point-based attribute queries
  - export to a variety of formats including tif
