=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#export QMAKECXXFLAGS = -ansi -Wall -ftemplate-depth-100 -DLINUX -DBOOST_SPIRIT_THREADSAFE \
#                       -DMAPNIK_THREADSAFE -O2 -finline-functions -Wno-inline -DNDEBUG \
#                       -Wno-missing-field-initializers

REPO   := http://svn.mapnik.org/trunk/demo/viewer
SVNREV := $(shell dpkg-parsechangelog | grep ^Version | cut -d- -f1 | awk -F"~svn" '{print $$2}' )

override_dh_auto_install:
	install -D -T -m 755 viewer $(CURDIR)/debian/mapnik-viewer/usr/bin/mapnik-viewer

override_dh_auto_build:
	qmake viewer.pro
	dh_auto_build -- debug

%:
	dh $@

get-orig-source:
	svn checkout -r $(SVNREV) $(REPO) mapnik-viewer-0.0~svn$(SVNREV)/
	find mapnik-viewer-0.0~svn*/ -name ".svn" | xargs rm -vrf
	tar zcf mapnik-viewer_0.0~svn$(SVNREV).orig.tar.gz mapnik-viewer-0.0~svn$(SVNREV)/
	rm -vrf mapnik-viewer-0.0~svn$(SVNREV)/
