## mapnik-viewer 0.0~svn2521

=== debian/changelog ===
mapnik-viewer (0.0~svn2521-1) unstable; urgency=low

  * New SVN snapshot
  * debian/patches/:
    - *.patch refreshed to cleanly apply
  * 03-fix_boost.patch: fix FTBFS due to newer Boost::Filesystem
    (Closes: #624992)
  * Standards-Version bump to 3.9.2, no changes needed

 -- David Paleino <dapal@debian.org>  Tue, 03 May 2011 12:57:10 +0200
