=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libmapnik-dev,
  libboost-thread-dev,
  libicu-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://trac.mapnik.org/wiki/MapnikViewer
 
 Package: mapnik-viewer
